import http from '@/apis/user/axios'

// 登录
export function login(data) {
  return http({
    url: `admin/login`,
    method: 'post',
    data
  })
}
// 获取个人信息
export function userinfo(data) {
  return http({
    url: `admin/userinfo`,
    method: 'post',
    data
  })
}
// 获取导航列表
export function menuList(data) {
  return http({
    url: `admin/menu`,
    method: 'post',
    data
  })
}



